.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.908203;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.104492;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.925293;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.943359;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.893066;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.877441;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls3d{letter-spacing:-0.336672px;}
.ls43{letter-spacing:-0.292584px;}
.ls31{letter-spacing:-0.236472px;}
.ls3f{letter-spacing:-0.212424px;}
.ls2b{letter-spacing:-0.196392px;}
.ls38{letter-spacing:-0.176352px;}
.ls29{letter-spacing:-0.148296px;}
.ls3b{letter-spacing:-0.132264px;}
.ls40{letter-spacing:-0.120240px;}
.ls21{letter-spacing:-0.108216px;}
.ls32{letter-spacing:-0.104208px;}
.ls11{letter-spacing:-0.096192px;}
.ls28{letter-spacing:-0.092184px;}
.ls44{letter-spacing:-0.084168px;}
.ls2f{letter-spacing:-0.076152px;}
.ls25{letter-spacing:-0.072144px;}
.ls16{letter-spacing:-0.064128px;}
.lse{letter-spacing:-0.061512px;}
.ls2c{letter-spacing:-0.060120px;}
.ls4b{letter-spacing:-0.057600px;}
.ls18{letter-spacing:-0.056112px;}
.ls20{letter-spacing:-0.052104px;}
.ls1a{letter-spacing:-0.048096px;}
.ls48{letter-spacing:-0.048000px;}
.ls1c{letter-spacing:-0.044088px;}
.ls65{letter-spacing:-0.043920px;}
.ls4a{letter-spacing:-0.043200px;}
.ls23{letter-spacing:-0.040080px;}
.ls8{letter-spacing:-0.039144px;}
.ls15{letter-spacing:-0.036072px;}
.ls1b{letter-spacing:-0.032064px;}
.ls56{letter-spacing:-0.030744px;}
.ls45{letter-spacing:-0.028800px;}
.ls13{letter-spacing:-0.028056px;}
.ls2d{letter-spacing:-0.024048px;}
.ls26{letter-spacing:-0.020040px;}
.ls47{letter-spacing:-0.019200px;}
.ls52{letter-spacing:-0.017568px;}
.ls1e{letter-spacing:-0.016032px;}
.ls59{letter-spacing:-0.013176px;}
.ls2e{letter-spacing:-0.012024px;}
.lsd{letter-spacing:-0.011184px;}
.ls4e{letter-spacing:-0.008784px;}
.ls33{letter-spacing:-0.008016px;}
.ls46{letter-spacing:-0.004800px;}
.ls66{letter-spacing:-0.004392px;}
.ls1d{letter-spacing:-0.004008px;}
.ls0{letter-spacing:0.000000px;}
.ls22{letter-spacing:0.004008px;}
.ls4c{letter-spacing:0.004800px;}
.ls30{letter-spacing:0.008016px;}
.ls5a{letter-spacing:0.008784px;}
.ls49{letter-spacing:0.009600px;}
.ls6{letter-spacing:0.011184px;}
.ls1f{letter-spacing:0.012024px;}
.ls54{letter-spacing:0.013176px;}
.ls14{letter-spacing:0.016032px;}
.lsc{letter-spacing:0.016776px;}
.ls64{letter-spacing:0.017568px;}
.ls12{letter-spacing:0.020040px;}
.ls63{letter-spacing:0.021960px;}
.ls4{letter-spacing:0.022368px;}
.ls3e{letter-spacing:0.024048px;}
.ls5e{letter-spacing:0.026352px;}
.ls1{letter-spacing:0.027960px;}
.ls2a{letter-spacing:0.028056px;}
.ls5c{letter-spacing:0.030744px;}
.ls41{letter-spacing:0.032064px;}
.ls4d{letter-spacing:0.035136px;}
.ls5b{letter-spacing:0.039528px;}
.ls3c{letter-spacing:0.040080px;}
.ls61{letter-spacing:0.043920px;}
.ls19{letter-spacing:0.044088px;}
.ls17{letter-spacing:0.048096px;}
.ls50{letter-spacing:0.048312px;}
.ls10{letter-spacing:0.050328px;}
.ls24{letter-spacing:0.052104px;}
.ls55{letter-spacing:0.052704px;}
.ls27{letter-spacing:0.060120px;}
.ls53{letter-spacing:0.061488px;}
.ls3{letter-spacing:0.061512px;}
.ls51{letter-spacing:0.065880px;}
.ls57{letter-spacing:0.074664px;}
.ls42{letter-spacing:0.076152px;}
.ls7{letter-spacing:0.078288px;}
.ls58{letter-spacing:0.079056px;}
.ls36{letter-spacing:0.084168px;}
.ls35{letter-spacing:0.088176px;}
.ls39{letter-spacing:0.092184px;}
.lsa{letter-spacing:0.095064px;}
.ls4f{letter-spacing:0.096624px;}
.lsf{letter-spacing:0.100656px;}
.ls60{letter-spacing:0.101016px;}
.ls34{letter-spacing:0.104208px;}
.ls2{letter-spacing:0.106248px;}
.ls62{letter-spacing:0.109800px;}
.ls5f{letter-spacing:0.118584px;}
.ls5{letter-spacing:0.128616px;}
.ls3a{letter-spacing:0.144288px;}
.ls9{letter-spacing:0.173352px;}
.ls5d{letter-spacing:0.254736px;}
.ls37{letter-spacing:0.384768px;}
.lsb{letter-spacing:126.066048px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsa{word-spacing:-0.364728px;}
.wsd{word-spacing:-0.136272px;}
.wsb{word-spacing:-0.092184px;}
.ws7{word-spacing:-0.084168px;}
.ws6{word-spacing:-0.052104px;}
.ws1b{word-spacing:-0.048312px;}
.ws8{word-spacing:-0.048096px;}
.ws1a{word-spacing:-0.039528px;}
.ws1d{word-spacing:-0.035136px;}
.ws2{word-spacing:-0.033552px;}
.ws16{word-spacing:-0.017568px;}
.ws15{word-spacing:-0.013176px;}
.wsf{word-spacing:-0.009600px;}
.ws13{word-spacing:-0.004392px;}
.ws0{word-spacing:0.000000px;}
.ws1c{word-spacing:0.030744px;}
.ws4{word-spacing:0.033552px;}
.ws1e{word-spacing:0.035136px;}
.wsc{word-spacing:0.036072px;}
.ws10{word-spacing:0.048000px;}
.wse{word-spacing:0.052104px;}
.ws3{word-spacing:0.072696px;}
.ws14{word-spacing:0.092232px;}
.ws1{word-spacing:0.100656px;}
.ws9{word-spacing:7.575120px;}
.ws19{word-spacing:64.500912px;}
.ws12{word-spacing:64.522872px;}
.ws18{word-spacing:86.579496px;}
.ws11{word-spacing:98.947368px;}
.ws17{word-spacing:101.349792px;}
.ws5{word-spacing:130.436352px;}
._4{margin-left:-130.560600px;}
._16{margin-left:-87.088968px;}
._3{margin-left:-82.877424px;}
._13{margin-left:-76.231944px;}
._f{margin-left:-64.878624px;}
._10{margin-left:-44.609544px;}
._a{margin-left:-42.207120px;}
._15{margin-left:-22.315752px;}
._12{margin-left:-3.353952px;}
._2{margin-left:-1.450896px;}
._0{width:1.207872px;}
._c{width:2.402424px;}
._8{width:7.326624px;}
._9{width:8.464896px;}
._d{width:19.223784px;}
._e{width:21.648168px;}
._7{width:28.224336px;}
._11{width:29.277072px;}
._b{width:31.679496px;}
._14{width:43.920000px;}
._17{width:65.998584px;}
._6{width:89.073792px;}
._1{width:126.054864px;}
._5{width:130.344168px;}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:40.080000px;}
.fs4{font-size:43.920000px;}
.fs0{font-size:48.000000px;}
.fs1{font-size:55.920000px;}
.fs2{font-size:144.000000px;}
.y52{bottom:124.394784px;}
.y3f{bottom:125.549793px;}
.y51{bottom:144.638767px;}
.y3e{bottom:147.722566px;}
.y50{bottom:164.979780px;}
.y3d{bottom:169.124777px;}
.y4f{bottom:185.320793px;}
.y3c{bottom:187.634213px;}
.y4e{bottom:205.661806px;}
.y3b{bottom:206.047053px;}
.y3a{bottom:224.556488px;}
.y4d{bottom:226.002818px;}
.y39{bottom:243.065924px;}
.y4c{bottom:246.246801px;}
.y38{bottom:261.478764px;}
.y40{bottom:261.895798px;}
.y4b{bottom:262.538969px;}
.y37{bottom:279.988200px;}
.y36{bottom:298.401039px;}
.y35{bottom:316.813879px;}
.y34{bottom:335.419911px;}
.y33{bottom:335.420949px;}
.y32{bottom:353.930384px;}
.y31{bottom:372.343224px;}
.y30{bottom:390.852660px;}
.y2f{bottom:409.362095px;}
.y2e{bottom:427.774935px;}
.y2d{bottom:446.284371px;}
.y2c{bottom:464.793806px;}
.y2b{bottom:483.206646px;}
.y2a{bottom:501.716082px;}
.y29{bottom:520.225517px;}
.y28{bottom:538.638357px;}
.y27{bottom:538.638871px;}
.y26{bottom:557.051711px;}
.y25{bottom:575.464550px;}
.y24{bottom:593.973986px;}
.y23{bottom:612.580018px;}
.y22{bottom:630.992857px;}
.y21{bottom:649.502293px;}
.y20{bottom:668.011729px;}
.y1f{bottom:686.424569px;}
.y1e{bottom:704.934004px;}
.y4a{bottom:710.911003px;}
.y1d{bottom:723.443440px;}
.y1c{bottom:723.444751px;}
.y49{bottom:732.699271px;}
.y1b{bottom:741.857591px;}
.y48{bottom:753.040284px;}
.y1a{bottom:760.367026px;}
.y47{bottom:773.381297px;}
.y19{bottom:778.779866px;}
.y46{bottom:793.625280px;}
.y18{bottom:797.192706px;}
.y45{bottom:813.966293px;}
.y17{bottom:815.798737px;}
.y44{bottom:834.307306px;}
.y16{bottom:834.308173px;}
.y43{bottom:850.599474px;}
.y15{bottom:852.721013px;}
.y0{bottom:860.400000px;}
.y14{bottom:871.230448px;}
.y13{bottom:889.739884px;}
.y12{bottom:908.152724px;}
.y11{bottom:926.662160px;}
.y10{bottom:945.074999px;}
.yf{bottom:963.584435px;}
.ye{bottom:982.093871px;}
.yd{bottom:1000.506710px;}
.yc{bottom:1019.016146px;}
.yb{bottom:1038.200415px;}
.ya{bottom:1060.856477px;}
.y9{bottom:1086.788837px;}
.y8{bottom:1112.624610px;}
.y7{bottom:1138.460383px;}
.y6{bottom:1164.392743px;}
.y5{bottom:1190.228516px;}
.y4{bottom:1216.064761px;}
.y3{bottom:1241.997121px;}
.y42{bottom:1263.495070px;}
.y2{bottom:1267.447608px;}
.y41{bottom:1286.246264px;}
.y1{bottom:1289.523978px;}
.h9{height:29.179336px;}
.h8{height:29.375039px;}
.hd{height:30.495234px;}
.hc{height:32.507813px;}
.h2{height:33.328125px;}
.h7{height:34.945313px;}
.ha{height:35.833242px;}
.h5{height:40.711289px;}
.h6{height:40.984336px;}
.h3{height:49.994883px;}
.h4{height:104.835938px;}
.h1{height:269.126050px;}
.hb{height:997.774790px;}
.h0{height:1352.860504px;}
.w1{width:346.248739px;}
.w2{width:675.626891px;}
.w0{width:956.000000px;}
.x1{left:45.598790px;}
.x2{left:60.059294px;}
.x6{left:132.072605px;}
.x7{left:157.523092px;}
.x3{left:388.219884px;}
.x5{left:427.066891px;}
.x4{left:478.257018px;}
.x0{left:536.645378px;}
.x8{left:700.852437px;}
.x9{left:720.133109px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3d{letter-spacing:-0.279386pt;}
.ls43{letter-spacing:-0.242800pt;}
.ls31{letter-spacing:-0.196235pt;}
.ls3f{letter-spacing:-0.176279pt;}
.ls2b{letter-spacing:-0.162975pt;}
.ls38{letter-spacing:-0.146345pt;}
.ls29{letter-spacing:-0.123063pt;}
.ls3b{letter-spacing:-0.109759pt;}
.ls40{letter-spacing:-0.099781pt;}
.ls21{letter-spacing:-0.089803pt;}
.ls32{letter-spacing:-0.086477pt;}
.ls11{letter-spacing:-0.079825pt;}
.ls28{letter-spacing:-0.076499pt;}
.ls44{letter-spacing:-0.069847pt;}
.ls2f{letter-spacing:-0.063194pt;}
.ls25{letter-spacing:-0.059868pt;}
.ls16{letter-spacing:-0.053216pt;}
.lse{letter-spacing:-0.051046pt;}
.ls2c{letter-spacing:-0.049890pt;}
.ls4b{letter-spacing:-0.047799pt;}
.ls18{letter-spacing:-0.046564pt;}
.ls20{letter-spacing:-0.043238pt;}
.ls1a{letter-spacing:-0.039912pt;}
.ls48{letter-spacing:-0.039833pt;}
.ls1c{letter-spacing:-0.036586pt;}
.ls65{letter-spacing:-0.036447pt;}
.ls4a{letter-spacing:-0.035849pt;}
.ls23{letter-spacing:-0.033260pt;}
.ls8{letter-spacing:-0.032484pt;}
.ls15{letter-spacing:-0.029934pt;}
.ls1b{letter-spacing:-0.026608pt;}
.ls56{letter-spacing:-0.025513pt;}
.ls45{letter-spacing:-0.023900pt;}
.ls13{letter-spacing:-0.023282pt;}
.ls2d{letter-spacing:-0.019956pt;}
.ls26{letter-spacing:-0.016630pt;}
.ls47{letter-spacing:-0.015933pt;}
.ls52{letter-spacing:-0.014579pt;}
.ls1e{letter-spacing:-0.013304pt;}
.ls59{letter-spacing:-0.010934pt;}
.ls2e{letter-spacing:-0.009978pt;}
.lsd{letter-spacing:-0.009281pt;}
.ls4e{letter-spacing:-0.007289pt;}
.ls33{letter-spacing:-0.006652pt;}
.ls46{letter-spacing:-0.003983pt;}
.ls66{letter-spacing:-0.003645pt;}
.ls1d{letter-spacing:-0.003326pt;}
.ls0{letter-spacing:0.000000pt;}
.ls22{letter-spacing:0.003326pt;}
.ls4c{letter-spacing:0.003983pt;}
.ls30{letter-spacing:0.006652pt;}
.ls5a{letter-spacing:0.007289pt;}
.ls49{letter-spacing:0.007967pt;}
.ls6{letter-spacing:0.009281pt;}
.ls1f{letter-spacing:0.009978pt;}
.ls54{letter-spacing:0.010934pt;}
.ls14{letter-spacing:0.013304pt;}
.lsc{letter-spacing:0.013922pt;}
.ls64{letter-spacing:0.014579pt;}
.ls12{letter-spacing:0.016630pt;}
.ls63{letter-spacing:0.018223pt;}
.ls4{letter-spacing:0.018562pt;}
.ls3e{letter-spacing:0.019956pt;}
.ls5e{letter-spacing:0.021868pt;}
.ls1{letter-spacing:0.023203pt;}
.ls2a{letter-spacing:0.023282pt;}
.ls5c{letter-spacing:0.025513pt;}
.ls41{letter-spacing:0.026608pt;}
.ls4d{letter-spacing:0.029157pt;}
.ls5b{letter-spacing:0.032802pt;}
.ls3c{letter-spacing:0.033260pt;}
.ls61{letter-spacing:0.036447pt;}
.ls19{letter-spacing:0.036586pt;}
.ls17{letter-spacing:0.039912pt;}
.ls50{letter-spacing:0.040092pt;}
.ls10{letter-spacing:0.041765pt;}
.ls24{letter-spacing:0.043238pt;}
.ls55{letter-spacing:0.043736pt;}
.ls27{letter-spacing:0.049890pt;}
.ls53{letter-spacing:0.051026pt;}
.ls3{letter-spacing:0.051046pt;}
.ls51{letter-spacing:0.054670pt;}
.ls57{letter-spacing:0.061960pt;}
.ls42{letter-spacing:0.063194pt;}
.ls7{letter-spacing:0.064967pt;}
.ls58{letter-spacing:0.065604pt;}
.ls36{letter-spacing:0.069847pt;}
.ls35{letter-spacing:0.073173pt;}
.ls39{letter-spacing:0.076499pt;}
.lsa{letter-spacing:0.078889pt;}
.ls4f{letter-spacing:0.080183pt;}
.lsf{letter-spacing:0.083529pt;}
.ls60{letter-spacing:0.083828pt;}
.ls34{letter-spacing:0.086477pt;}
.ls2{letter-spacing:0.088170pt;}
.ls62{letter-spacing:0.091117pt;}
.ls5f{letter-spacing:0.098407pt;}
.ls5{letter-spacing:0.106732pt;}
.ls3a{letter-spacing:0.119737pt;}
.ls9{letter-spacing:0.143856pt;}
.ls5d{letter-spacing:0.211392pt;}
.ls37{letter-spacing:0.319298pt;}
.lsb{letter-spacing:104.615479pt;}
.wsa{word-spacing:-0.302668pt;}
.wsd{word-spacing:-0.113085pt;}
.wsb{word-spacing:-0.076499pt;}
.ws7{word-spacing:-0.069847pt;}
.ws6{word-spacing:-0.043238pt;}
.ws1b{word-spacing:-0.040092pt;}
.ws8{word-spacing:-0.039912pt;}
.ws1a{word-spacing:-0.032802pt;}
.ws1d{word-spacing:-0.029157pt;}
.ws2{word-spacing:-0.027843pt;}
.ws16{word-spacing:-0.014579pt;}
.ws15{word-spacing:-0.010934pt;}
.wsf{word-spacing:-0.007967pt;}
.ws13{word-spacing:-0.003645pt;}
.ws0{word-spacing:0.000000pt;}
.ws1c{word-spacing:0.025513pt;}
.ws4{word-spacing:0.027843pt;}
.ws1e{word-spacing:0.029157pt;}
.wsc{word-spacing:0.029934pt;}
.ws10{word-spacing:0.039833pt;}
.wse{word-spacing:0.043238pt;}
.ws3{word-spacing:0.060327pt;}
.ws14{word-spacing:0.076538pt;}
.ws1{word-spacing:0.083529pt;}
.ws9{word-spacing:6.286187pt;}
.ws19{word-spacing:53.525861pt;}
.ws12{word-spacing:53.544085pt;}
.ws18{word-spacing:71.847699pt;}
.ws11{word-spacing:82.111135pt;}
.ws17{word-spacing:84.104779pt;}
.ws5{word-spacing:108.242161pt;}
._4{margin-left:-108.345268pt;}
._16{margin-left:-72.270483pt;}
._3{margin-left:-68.775547pt;}
._13{margin-left:-63.260818pt;}
._f{margin-left:-53.839304pt;}
._10{margin-left:-37.019078pt;}
._a{margin-left:-35.025434pt;}
._15{margin-left:-18.518651pt;}
._12{margin-left:-2.783266pt;}
._2{margin-left:-1.204021pt;}
._0{width:1.002348pt;}
._c{width:1.993643pt;}
._8{width:6.079974pt;}
._9{width:7.024565pt;}
._d{width:15.952791pt;}
._e{width:17.964658pt;}
._7{width:23.421869pt;}
._11{width:24.295478pt;}
._b{width:26.289122pt;}
._14{width:36.446862pt;}
._17{width:54.768699pt;}
._6{width:73.917582pt;}
._1{width:104.606198pt;}
._5{width:108.165662pt;}
.fs3{font-size:33.260251pt;}
.fs4{font-size:36.446862pt;}
.fs0{font-size:39.832636pt;}
.fs1{font-size:46.405021pt;}
.fs2{font-size:119.497908pt;}
.y52{bottom:103.228587pt;}
.y3f{bottom:104.187067pt;}
.y51{bottom:120.027987pt;}
.y3e{bottom:122.587067pt;}
.y50{bottom:136.907907pt;}
.y3d{bottom:140.347619pt;}
.y4f{bottom:153.787827pt;}
.y3c{bottom:155.707611pt;}
.y4e{bottom:170.667747pt;}
.y3b{bottom:170.987443pt;}
.y3a{bottom:186.347435pt;}
.y4d{bottom:187.547667pt;}
.y39{bottom:201.707427pt;}
.y4c{bottom:204.347067pt;}
.y38{bottom:216.987259pt;}
.y40{bottom:217.333333pt;}
.y4b{bottom:217.867067pt;}
.y37{bottom:232.347251pt;}
.y36{bottom:247.627083pt;}
.y35{bottom:262.906915pt;}
.y34{bottom:278.347067pt;}
.y33{bottom:278.347928pt;}
.y32{bottom:293.707920pt;}
.y31{bottom:308.987752pt;}
.y30{bottom:324.347744pt;}
.y2f{bottom:339.707736pt;}
.y2e{bottom:354.987568pt;}
.y2d{bottom:370.347560pt;}
.y2c{bottom:385.707552pt;}
.y2b{bottom:400.987384pt;}
.y2a{bottom:416.347376pt;}
.y29{bottom:431.707368pt;}
.y28{bottom:446.987200pt;}
.y27{bottom:446.987627pt;}
.y26{bottom:462.267459pt;}
.y25{bottom:477.547291pt;}
.y24{bottom:492.907283pt;}
.y23{bottom:508.347435pt;}
.y22{bottom:523.627267pt;}
.y21{bottom:538.987259pt;}
.y20{bottom:554.347251pt;}
.y1f{bottom:569.627083pt;}
.y1e{bottom:584.987075pt;}
.y4a{bottom:589.947067pt;}
.y1d{bottom:600.347067pt;}
.y1c{bottom:600.348155pt;}
.y49{bottom:608.027987pt;}
.y1b{bottom:615.627987pt;}
.y48{bottom:624.907907pt;}
.y1a{bottom:630.987979pt;}
.y47{bottom:641.787827pt;}
.y19{bottom:646.267811pt;}
.y46{bottom:658.587227pt;}
.y18{bottom:661.547643pt;}
.y45{bottom:675.467147pt;}
.y17{bottom:676.987795pt;}
.y44{bottom:692.347067pt;}
.y16{bottom:692.347787pt;}
.y43{bottom:705.867067pt;}
.y15{bottom:707.627619pt;}
.y0{bottom:714.000000pt;}
.y14{bottom:722.987611pt;}
.y13{bottom:738.347603pt;}
.y12{bottom:753.627435pt;}
.y11{bottom:768.987427pt;}
.y10{bottom:784.267259pt;}
.yf{bottom:799.627251pt;}
.ye{bottom:814.987243pt;}
.yd{bottom:830.267075pt;}
.yc{bottom:845.627067pt;}
.yb{bottom:861.547067pt;}
.ya{bottom:880.348123pt;}
.y9{bottom:901.868003pt;}
.y8{bottom:923.307731pt;}
.y7{bottom:944.747459pt;}
.y6{bottom:966.267339pt;}
.y5{bottom:987.707067pt;}
.y4{bottom:1009.147187pt;}
.y3{bottom:1030.667067pt;}
.y42{bottom:1048.507067pt;}
.y2{bottom:1051.787067pt;}
.y41{bottom:1067.387067pt;}
.y1{bottom:1070.107067pt;}
.h9{height:24.214372pt;}
.h8{height:24.376776pt;}
.hd{height:25.306366pt;}
.hc{height:26.976497pt;}
.h2{height:27.657231pt;}
.h7{height:28.999248pt;}
.ha{height:29.736094pt;}
.h5{height:33.784124pt;}
.h6{height:34.010711pt;}
.h3{height:41.488083pt;}
.h4{height:86.997745pt;}
.h1{height:223.333333pt;}
.hb{height:828.000000pt;}
.h0{height:1122.666667pt;}
.w1{width:287.333333pt;}
.w2{width:560.666667pt;}
.w0{width:793.333333pt;}
.x1{left:37.840000pt;}
.x2{left:49.840000pt;}
.x6{left:109.600000pt;}
.x7{left:130.720000pt;}
.x3{left:322.162944pt;}
.x5{left:354.400000pt;}
.x4{left:396.879952pt;}
.x0{left:445.333333pt;}
.x8{left:581.600000pt;}
.x9{left:597.600000pt;}
}
